{
  "source": "gh_plot_reports",
  "source_key": "ghpr-corn-ks-2025-2466093",
  "data_type": "trial",
  "vendor": "Syngenta",
  "brand": "Golden Harvest",
  "crop": "corn",
  "state": "Kansas",
  "state_abbrev": "ks",
  "year": 2025,
  "plot_id": "2466093",
  "cooperator": "Todd Zimmerman",
  "planted_date": "2025-04-23",
  "harvested_date": "2025-09-30",
  "population_seeds_per_acre": 32000,
  "row_width_in": 30,
  "results": [
    {
      "rank": 1,
      "brand": "NC+",
      "product": "NC",
      "traits": "18-88 TRE",
      "metrics": {
        "Yield": 275.6,
        "%MST": 16.8,
        "Test Weight": 60.5,
        "Gross Revenue": 1077.6
      },
      "entry_num": 15
    },
    {
      "rank": 2,
      "brand": "Innvictis",
      "product": "Seed",
      "traits": "Solutions A1993T",
      "metrics": {
        "Yield": 269.7,
        "%MST": 17.2,
        "Test Weight": 59.9,
        "Gross Revenue": 1049.13
      },
      "entry_num": 17
    },
    {
      "rank": 3,
      "brand": "NC+",
      "product": "NC",
      "traits": "7971 SSXP",
      "metrics": {
        "Yield": 255.0,
        "%MST": 16.7,
        "Test Weight": 60.8,
        "Gross Revenue": 998.32
      },
      "entry_num": 14
    },
    {
      "rank": 4,
      "brand": "Innvictis",
      "product": "Seed",
      "traits": "Solutions A1542T",
      "metrics": {
        "Yield": 253.4,
        "%MST": 16.0,
        "Test Weight": 60.6,
        "Gross Revenue": 1000.93
      },
      "entry_num": 7
    },
    {
      "rank": 5,
      "brand": "NC+",
      "product": "NC",
      "traits": "7204",
      "metrics": {
        "Yield": 247.7,
        "%MST": 16.9,
        "Test Weight": 60.7,
        "Gross Revenue": 967.27
      },
      "entry_num": 6
    },
    {
      "rank": 6,
      "brand": "AgriGold",
      "product": "A645-16VT2P",
      "traits": "",
      "metrics": {
        "Yield": 246.5,
        "%MST": 17.4,
        "Test Weight": 59.8,
        "Gross Revenue": 956.42
      },
      "entry_num": 9
    },
    {
      "rank": 7,
      "brand": "Innvictis",
      "product": "Seed",
      "traits": "Solutions A1254T",
      "metrics": {
        "Yield": 245.7,
        "%MST": 14.6,
        "Test Weight": 58.7,
        "Gross Revenue": 982.8
      },
      "entry_num": 3
    },
    {
      "rank": 8,
      "brand": "Golden Harvest",
      "product": "G17M19-DVZ",
      "traits": "DuracadeViptera™Z3",
      "metrics": {
        "Yield": 241.6,
        "%MST": 16.2,
        "Test Weight": 59.0,
        "Gross Revenue": 951.9
      },
      "entry_num": 11
    },
    {
      "rank": 9,
      "brand": "AgriGold",
      "product": "A643-52VT2P",
      "traits": "",
      "metrics": {
        "Yield": 240.4,
        "%MST": 14.2,
        "Test Weight": 60.6,
        "Gross Revenue": 961.6
      },
      "entry_num": 4
    },
    {
      "rank": 10,
      "brand": "DEKALB",
      "product": "DKC65-95",
      "traits": "",
      "metrics": {
        "Yield": 239.9,
        "%MST": 15.9,
        "Test Weight": 61.8,
        "Gross Revenue": 948.8
      },
      "entry_num": 8
    },
    {
      "rank": 11,
      "brand": "DEKALB",
      "product": "DKC66-06",
      "traits": "",
      "metrics": {
        "Yield": 239.6,
        "%MST": 15.8,
        "Test Weight": 59.9,
        "Gross Revenue": 948.82
      },
      "entry_num": 1
    },
    {
      "rank": 12,
      "brand": "Innvictis",
      "product": "Seed",
      "traits": "Solutions A1792VT2P",
      "metrics": {
        "Yield": 239.0,
        "%MST": 16.3,
        "Test Weight": 63.2,
        "Gross Revenue": 940.46
      },
      "entry_num": 13
    },
    {
      "rank": 13,
      "brand": "DEKALB",
      "product": "DKC68-35",
      "traits": "",
      "metrics": {
        "Yield": 228.7,
        "%MST": 16.0,
        "Test Weight": 62.3,
        "Gross Revenue": 903.36
      },
      "entry_num": 16
    },
    {
      "rank": 14,
      "brand": "NC+",
      "product": "NC",
      "traits": "6358 VT4P",
      "metrics": {
        "Yield": 228.1,
        "%MST": 13.9,
        "Test Weight": 62.3,
        "Gross Revenue": 912.4
      },
      "entry_num": 5
    },
    {
      "rank": 15,
      "brand": "Golden Harvest",
      "product": "G16M15-V",
      "traits": "Viptera ®",
      "metrics": {
        "Yield": 227.3,
        "%MST": 15.1,
        "Test Weight": 59.9,
        "Gross Revenue": 908.06
      },
      "entry_num": 10
    },
    {
      "rank": 16,
      "brand": "DEKALB",
      "product": "DKC66-06",
      "traits": "",
      "metrics": {
        "Yield": 226.8,
        "%MST": 15.6,
        "Test Weight": 61.0,
        "Gross Revenue": 900.4
      },
      "entry_num": 18
    },
    {
      "rank": 17,
      "brand": "Golden Harvest",
      "product": "G10U97-V",
      "traits": "Viptera ®",
      "metrics": {
        "Yield": 222.5,
        "%MST": 15.3,
        "Test Weight": 59.5,
        "Gross Revenue": 886.66
      },
      "entry_num": 2
    },
    {
      "rank": 18,
      "brand": "AgriGold",
      "product": "A647-42TRC",
      "traits": "",
      "metrics": {
        "Yield": 199.1,
        "%MST": 15.6,
        "Test Weight": 59.7,
        "Gross Revenue": 790.43
      },
      "entry_num": 12
    }
  ],
  "n_results": 18,
  "source_urls": [
    "https://www.goldenharvestseeds.com/corn/plot-report/ks/2025/2466093"
  ],
  "fetched_at": "2026-05-25T19:43:54.007756+00:00",
  "scraper_version": "0.1.0"
}
